<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="css/media.css">
    <title>Calculadora</title>
</head>
<body>
    <main class="background">
      <h1>Calculadora - Lucas Viana</h1>
        <div class="calculator">
        <input type="text" id="result" readonly>
          <div class="calcButtons">
            <button class="back-button" onclick="backspace()">⌫</button>
            <button onclick="clean()">CE</button>
            <button onclick="getVal('*')">x</button>
            <button onclick="getVal('7')">7</button>
            <button onclick="getVal('8')">8</button> 
            <button onclick="getVal('9')">9</button> 
            <button onclick="getVal('/')">÷</button>
            <button onclick="getVal('4')">4</button>
            <button onclick="getVal('5')">5</button> 
            <button onclick="getVal('6')">6</button> 
            <button onclick="getVal('-')">-</button>
            <button onclick="getVal('1')">1</button>
            <button onclick="getVal('2')">2</button> 
            <button onclick="getVal('3')">3</button> 
            <button onclick="getVal('+')">+</button>
            <button onclick="getVal('.')">.</button> 
            <button onclick="getVal('0')">0</button> 
            <button class="equal-button" onclick="calc()">=</button>
          </div>       
        </div>
    </main>
<script src="js/scripts.js"></script>  
</body>
</html>
